[class*="col-mb-"] {
    margin-bottom: calc(var(--col-mb) / -1);
}

[class*="col-mb-"] > .col,
[class*="col-mb-"] > [class*="col-"] {
    padding-bottom: var(--col-mb);
}

.col-mb-50 {
    --col-mb: 50px;
}

.col-mb-30 {
    --col-mb: 30px;
}

.col-mb-15 {
    --col-mb: 15px;
}

.col-mb-10 {
    --col-mb: 10px;
}

.equal-width-table {
    table-layout: fixed;
    width: 100%;
}

.equal-width-table td {
    width: 33.33%;
}

.reduce-mb {
    margin-bottom: -30px !important;
}

@media (max-width: 991.98px) {
    .reduce-mb-2 {
        margin-bottom: -20px !important;
    }
}

.reduce-mb-3 {
    margin-bottom: -20px !important;
}

.reduce-mb-4 {
    margin-bottom: -10px !important;
}

.reduce-mb-5 {
    margin-bottom: -15px !important;
}

.larger-icon {
    font-size: 4em !important;
}

.increase-mt {
    margin-top: 53px !important;
}

.list.list-borders li {
    border-bottom: 1px solid #599BD5 !important;
}

.card-2 {
    border-radius: 15px !important; /* Makes it more rounded */
}

.reduce-pt {
    padding-top: -50px !important;
}

.custom-card {
    border: 1px solid #ddd; /* Optional: Add a subtle border */
    border-radius: 8px; /* Optional: Slight rounding of corners */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Optional: Light shadow for depth */
    background-color: #BBE6FE;
}

.author-image img {
    width: 70px;
    height: 70px;
}

.custom-padding {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

@media (max-width: 991.98px) {
    .container-img {
        max-width: 100% !important;
    }
}

.light-bg {
    background-color: rgba(15,100,88,.07) !important;
}

@media (min-width: 992px) {
    .dropdown-mega-75pct {
        width: 75% !important;
        margin: 0 auto !important;
    }
    .reduce-mega-menu-margin {
        margin: -10px 0 !important;
    }
}

.break-text {
    white-space: normal !important;
}

.custom-blue-bg {
    background-color: #F2FBFD !important;
}

.custom-text-color {
    color: #1A1A1A !important;
}

.byfteO {
    text-wrap: wrap !important;
    margin-bottom: 25px !important;
}

.scroll-to-top {
    right: 27px !important;
    bottom: 100px !important; /* ⬅️ Adjust this value to move the button higher above WhatsApp */
}

.scroll-to-top:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

.jade-green {
    color: #00a86b;
}

.emerald-green {
    color: #2ecc71;
}

.responsive-map-container {
    position: relative;
    width: 100%;
    padding-bottom: 90%; /* Adjust the percentage to change the aspect ratio */
    height: 0;
    overflow: hidden;
}

.responsive-map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (min-width: 991.98px) {
    .increase-mb-lg {
        margin-bottom: 10px !important;
    }
}

.custom-cell-style {
    padding: 0.7rem;
    border-bottom: 2px solid #dee2e6;
    border-right: 2px solid #dee2e6;
}